/*=============================================================
====== TABLE OF CONTENTS ======================================
====== UNIVERSAL ===================================[ZYB01]====
====== HEADER ======================================[ZYB02]====
====== FOOTER ======================================[ZYB03]====
====== HOME ========================================[ZYB04]====
====== INNER =======================================[ZYB05]====
====== CUSTOM ======================================[ZYB06]====
====== MOBILE ======================================[ZYB07]====
=============================================================*/

/*=============================================================
===== UNIVERSAL ====================================[ZYB01]====
=============================================================*/

html{ min-height:100%; width:100%; }
body{ background: #036ebc; }
.tWrap { background: url(../images/bg-pattern.jpg) top center; }
.tWrap article, .tWrap aside, .tWrap audio, .tWrap canvas, .tWrap command, .tWrap datalist, .tWrap details, .tWrap embed, .tWrap figcaption, .tWrap figure, .tWrap footer, .tWrap header, .tWrap hgroup, .tWrap keygen, .tWrap meter, .tWrap nav, .tWrap output, .tWrap progress, .tWrap section, .tWrap source, .tWrap video{display:block}
.tWrap mark, .tWrap rp, .tWrap rt, .tWrap ruby, .tWrap summary, .tWrap time { display:inline; }
.tWrap .boxShadow{ -webkit-box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); }
.tWrap .clear, .tWrap .spacer{ clear:both; }
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .mainBoxWrapper{ margin-bottom:0.938em; clear:both; }
.tWrap .sideBoxWrapper{ margin-bottom:0.638em; clear:both; }
.tWrap .swp-breadcrumbs{ margin:20px 0; color: #7cc6ec; font-size:13px; }
.tWrap .swp-breadcrumbs a{ color:#7cc6ec; font-size:13px; }
.tWrap .swp-breadcrumbs strong { font-weight: normal !important; }
.tWrap .swp-breadcrumbs .delim { padding: 0 3px; }

.tWrap .formBlockSurveyRow{overflow:visible;}
.tWrap .formBlockSurveyCell.question{ width:20%; padding:0px; }
.tWrap .formBlockSurveyCell.answer{ width:80%; }
.tWrap .extendedFormSurveyView input[type="text"], .tWrap .guestBook-formBlock input[type="text"],
.tWrap .extendedFormSurveyView input[type="email"], .tWrap .guestBook-formBlock input[type="email"],
.tWrap .extendedFormSurveyView input[type="tel"], .tWrap .guestBook-formBlock input[type="tel"],
.tWrap .extendedFormSurveyView input[type="url"], .tWrap .guestBook-formBlock input[type="url"],
.tWrap .extendedFormSurveyView select, .tWrap .guestBook-formBlock select,
.tWrap .extendedFormSurveyView textarea, .tWrap .guestBook-formBlock textarea{
	box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;
	-webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;
	width:98%; border:1px solid #036ebc; padding:1%;	display:block; }

.tWrap .extendedFormSurveyView #msg { background: #9fd9f1; color: #404b4f; padding: 1.250em; border:none; margin: 0.5em 0; }

/*=============================================================
===== HEADER =======================================[ZYB02]====
=============================================================*/

.tWrap header .headerContentContainer{ margin-top: 0px; }
.tWrap .logo{ max-width:369px; display:block; margin-top: 20px; }
.tWrap header{ z-index:5; position:relative; }
.tWrap header .navContainer { padding-top: 22px; }
.tWrap header .nav { float: right; margin: 0; }
.tWrap header .nav > li{ position:relative; list-style:none; float:left; padding:0; margin:0; }
.tWrap header .nav > li > a{ display:block; font-family: 'Roboto', sans-serif; font-style: italic; padding:16px 15px; color:#11619c; font-size:16px; }
.tWrap header .nav > li:hover > a,
.tWrap header .nav > li.nav-hover > a,
.tWrap header .nav > li.nav-path-selected > a{ background:#036ebc; color: #fff; }

.tWrap header .nav > li > ul{ position:absolute; display:none; margin:0; padding:0; left:0; min-width:200px; z-index:20; }
.tWrap header .nav > li > ul > li{ list-style:none; margin:0; padding:0; }
.tWrap header .nav > li > ul > li > a{ background:#fff; display:block; font-family: 'Roboto', sans-serif; padding:0.4em 1.25em; color:#11619c; font-size:14px; }
.tWrap header .nav > li > ul > li:hover > a,
.tWrap header .nav > li > ul > li.nav-path-selected > a{ background:#036ebc; color: #fff; }

/*=============================================================
===== FOOTER =======================================[ZYB03]====
=============================================================*/

.tWrap footer { background: #036ebc; }

.tWrap .footerInner{ padding:10px 0; }
.tWrap footer p { color: #9bc5e3; font-size: 13px; }
.tWrap footer a{ color: #ffffff; font-size: 13px; }
.tWrap footer ul { padding-top:3px; }
.tWrap footer ul li:first-child{ margin-left:20px; background:none; }
.tWrap footer li{ float:left; padding:6px 6px; background:url('../images/footersep.png') no-repeat; background-position:0px 2px; line-height:1 !important; list-style:none; }

.tWrap .zCopyrightWrapper{ display:block; margin:7px 0 !important; }
.tWrap .zCopyrightWrapper img{ vertical-align:middle; }

/*=============================================================
===== HOME =========================================[ZYB04]====
=============================================================*/

.tWrap .heroImage { padding: 45px 0 30px; }
.tWrap .flex-control-nav{ display:none; }
.tWrap .flexslider{ margin-bottom:0 !important; box-shadow:none; -webkit-box-shadow:none; }
.tWrap .flex-direction-nav .flex-next{ background:url(../images/rightarrow.png) no-repeat; width:29px; height:54px; right:-50px; }
.tWrap .flex-direction-nav .flex-prev{ background:url(../images/leftarrow.png) no-repeat; width:29px; height:54px; left:-50px; }

.tWrap .homeMainContent{  }

/*=============================================================
===== INNER ========================================[ZYB05]====
=============================================================*/

.tWrap .contentTop{ background:url(../images/contenttop.jpg) center top repeat-x;  }
.tWrap .contentTopShadow{ background:url(../images/bg-img.jpg) center top no-repeat; }
.tWrap .contentBottom{ padding:30px 0 25px 0; }

.tWrap .sidebar{}
.tWrap .sidebar .nav{ padding:0; margin:0; }
.tWrap .sidebar .nav > li{ list-style:none; margin:0 0 5px 0; padding:0; }
.tWrap .sidebar .nav > li > a{ color:#fff; font-size:16px; background:#036ebc; display:block; padding:10px 15px; }
.tWrap .sidebar .nav > li.nav-path-selected > a,
.tWrap .sidebar .nav > li.nav-hover > a,
.tWrap .sidebar .nav > li:hover > a{ background:#ffc103; }

.tWrap .sidebar .nav li > ul > li{ list-style:none; margin:5px 0 0 0; padding:0; }
.tWrap .sidebar .nav li > ul > li > a{ color:#fff; font-size:16px; background:#036ebc; display:block; padding:10px 15px; }
.tWrap .sidebar .nav li > ul > li.nav-path-selected > a,
.tWrap .sidebar .nav li > ul > li.nav-hover > a,
.tWrap .sidebar .nav li > ul > li:hover > a{ background:#ffc103; }

.tWrap .globalSidebar{ margin-top:30px; }

.tWrap .pageTitle { padding-top: 0px; line-height: 1.3; padding-bottom: 10px; }
.tWrap .lowerContent { padding-bottom: 15px; } 
/*=============================================================
===== MOBILE =======================================[ZYB06]====
=============================================================*/

.tWrap .hasDrop{ padding-right:15px !important; }
.tWrap .mobileDropdown{ position:absolute !important; right:-11px;top:-0px; width:30px; height:43px; padding:0 !important; z-index:10; background: url(../images/mobilenavarrow.png) no-repeat top right !important;}

/*=============================================================
===== CUSTOM =======================================[ZYB07]====
=============================================================*/
